<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/mbContainer"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="#00000000"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/mbMessage"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="35dp"
        android:background="@drawable/toast_background"
        android:fontFamily="sans-serif-condensed"
        android:gravity="center"
        android:padding="5dp"
        android:textColor="#ffffffff" />

</LinearLayout>
